Sie sind nicht angemeldet.

1

07.04.2013, 21:50

In meinem Sabayon kann ich nicht mit dem firefox,etc videos anschauen. Woran liegt das?

Die gecko-mplayer plugins sind aktiv.

trotzdem kein youtube video ausführbar.
Immer weisser Hintergrund!

audio und video als user erlaubt.

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
This version of adobe-flash requires a CPU that supports the
 * SSE2 instruction set, and at least one of your CPUs does not
 * support this feature.
 * 
 * You should mask this version and use adobe-flash-10.3.* instead.
 * To do so, add the following line to your package.mask file:
 *   =www-plugins/adobe-flash-11.2.202.262
 * 
 * Or if you are trying to build a binary package for another host
 * that does support SSE2 instructions, you may override this
 * check by setting USE="-sse2check"
 * 
 * ERROR: www-plugins/adobe-flash-11.2.202.262 failed (pretend phase):
 *   adobe-flash-11.2.202.262 requires CPU with SSE2
 * 
 * Call stack:
 *     ebuild.sh, line  93:  Called pkg_pretend
 *   environment, line 2240:  Called die
 * The specific snippet of code:
 *               die "${P} requires CPU with SSE2";
 * 
 * If you need support, post the output of `emerge --info '=www-plugins/adobe-flash-11.2.202.262'`,
 * the complete build log and the output of `emerge -pqv '=www-plugins/adobe-flash-11.2.202.262'`.
 * The complete build log is located at '/var/tmp/entropy/packages-nonfree/x86/5/www-plugins_adobe-flash-11.2.202.262_2.tbz2/portage/www-plugins/adobe-flash-11.2.202.262/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/entropy/packages-nonfree/x86/5/www-plugins_adobe-flash-11.2.202.262_2.tbz2/portage/www-plugins/adobe-flash-11.2.202.262/temp/environment'.
 * Working directory: '/var/tmp/entropy/packages-nonfree/x86/5/www-plugins_adobe-flash-11.2.202.262_2.tbz2/portage/www-plugins/adobe-flash-11.2.202.262'
 * S: '/var/tmp/entropy/packages-nonfree/x86/5/www-plugins_adobe-flash-11.2.202.262_2.tbz2/portage/www-plugins/adobe-flash-11.2.202.262/work/adobe-flash-11.2.202.262'
>>    ## QA: Cannot run phase setup, Phase terminated with exit status: 1. Bitte dies melden.


Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
lars lars # cat /proc/cpuinfo 
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 6
model           : 8
model name      : AMD Athlon(TM) XP 2000+
stepping        : 1
cpu MHz         : 1658.563
cache size      : 256 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 mmx fxsr sse syscall mmxext 3dnowext 3dnow
bogomips        : 3317.12
clflush size    : 32
cache_alignment : 32
address sizes   : 34 bits physical, 32 bits virtual
power management: ts
Ullrich Andreas
Meine Konfiguration:
x86_64/Gentoo-10.1/gcc Version 4.5.3/KDE-Version 4.9.3/Kernel version 2.6.34-gentoo-r6
Graphic: 2x Nvidia 9600-GT OC SLI,Drucker: Samsung CLP-315W

Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von »andreasullrich« (07.04.2013, 22:42)


2

08.04.2013, 01:10

Wenn ich das richtig sehe, steht doch in der Fehlerbeschreibung, das deine CPU kein SSE2-Befehlssatz unterstützt und du aus dem Grund Adobe-flash 10.03 nutzen sollst:

You should mask this version and use adobe-flash-10.3.* instead.
* To do so, add the following line to your package.mask file:
* =www-plugins/adobe-flash-11.2.202.262

Also: nano /etc/portage/package.mask

Folgende Zeile einfügen: =www-plugins/adobe-flash-11.2.202.262


Strg+O drücken
Strg+X drücken


emerge -av adobe-flash


mit yes bestätigen und kompilieren lassen ;-)